Palladian Nodes for Knime 4.0 - Installation from a local zip file?

#1

Hello,
I would like to install the Palladian nodes for Knime 4; unfortunatelly, due to an error messagge (“proxy aututhentication required”); i’m not albe to connect to the remote update site.
Is it possible to install the palladian extensions from a local zip file?

Thanks

Giacomo

0 Likes

#2

Hi there @Giacomo,

have you tried configuring a proxy? See here for more info: https://www.knime.com/faq#q24

Br,
Ivan

1 Like

#3

At the moment we do not have a downloadable ZIP beside the software update sites.

  1. You’re not the first one to ask, so we’ll provide one in the near future. Stay tuned.
  2. Probably @ipazin’s solution is already sufficient.
  3. In case you’re blocked by your corporate proxy, you could use the org.eclipse.equinox.p2.artifact.repository.mirrorApplication to mirror the update site on a machine with unrestricted internet access and then copy it to the destination machine and install from the mirror.

– Philipp

1 Like

#4

Thanks for the answers.
Unfortunately i’m blocked by the corporate proxy; i do not know Eclipse, so 'i’ll wait for the downloadable ZIP of the palladian nodes.

Best regards
Giacomo

0 Likes